=== debian/changelog ===
sphinxcontrib-docbookrestapi (0.1-1ubuntu1) trusty; urgency=medium

  * Add missing build-deps on python-pbr and openstack-pkg-tools.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 27 Dec 2013 17:06:13 -0700

sphinxcontrib-docbookrestapi (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #731219)

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Dec 2013 22:45:02 +0800
