=== debian/control ===
Source: sphinxcontrib-docbookrestapi
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), python-tidylib, python-pbr, openstack-pkg-tools
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-sphinxcontrib-docbookrestapi.git
Vcs-Git: git://anonscm.debian.org/openstack/python-sphinxcontrib-docbookrestapi.git
Homepage: https://pypi.python.org/pypi/sphinxcontrib-docbookrestapi

Package: python-sphinxcontrib-docbookrestapi
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-tidylib, ${python:Depends}, ${misc:Depends}
Recommends: ${python:Recommends}
Description: generating REST API documentation for http://api.openstack.org
 This extension to Sphinx make it possible to generate REST API documentation
 for the OpenStack API as described in the official API web site at
 http://api.openstack.org/
