=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/stackforge/sphinxcontrib-docbookrestapi.git
-include /usr/share/openstack-pkg-tools/pkgos.make

ifdef VERSION
export OSLO_PACKAGE_VERSION=$(VERSION)
endif

%:
	dh $@ --buildsystem=python_distutils --with python2
