## sphinxcontrib-docbookrestapi 0.2.1

=== requirements.txt ===
docutils==0.9.1
pytidylib6
sphinx>=1.1.2,<1.2
