=== debian/changelog ===
sphinxcontrib-docbookrestapi (0.2.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT, changed to default value

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Drop transition packages. (Closes: #878977)
  * Clean-ups in debian/rules.
  * Clean-ups in debian/control.
  * Standards-Version is now 4.1.1.
  * Switched to debhelper 10.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Oct 2017 19:28:01 +0200

sphinxcontrib-docbookrestapi (0.2.1-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS: setup.cfg: OSError: [Errno 2] No such file or directory
      (Closes: #752971).
  * Now build-depends on openstack-pkg-tools and the include in debian/rules is
    now mandatory.
  * Rename the package as python-sphinxcontrib.docbookrestapi, as it should
    have been to respect the Python namespace (sorry for this mistake... :( ).
  * Added unit testing.
  * Fixed wrong VCS URLs.
  * Added pytidylib6 into debian/pydist-overrides

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jun 2014 07:42:19 +0000

sphinxcontrib-docbookrestapi (0.1-2) unstable; urgency=medium

  * Adds missing build-depends: python-pbr (Closes: #738427).
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Dec 2013 23:38:30 +0800
