=== debian/control ===
Source: sphinxcontrib-docbookrestapi
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
 python-all,
 python-docutils,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python-tidylib,
 subunit,
 testrepository,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/third-party/sphinxcontrib-docbookrestapi.git
Vcs-Git: https://anonscm.debian.org/git/openstack/third-party/sphinxcontrib-docbookrestapi.git
Homepage: https://pypi.python.org/pypi/sphinxcontrib-docbookrestapi

Package: python-sphinxcontrib.docbookrestapi
Architecture: all
Depends:
 python-tidylib,
 ${misc:Depends},
 ${python:Depends},
Description: generating REST API documentation for http://api.openstack.org
 This extension to Sphinx make it possible to generate REST API documentation
 for the OpenStack API as described in the official API web site at
 http://api.openstack.org/
