=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-docbookrestapi sphinxcontrib-docbookrestapi-(.*).tar.gz
